*{
	margin: 0;
	padding: 0;
}
#firstheader{
	margin: 0;
	padding: 0;
	height: 2.1vw;
	width: 100%;
	background-color: #4d94ff;
}
.top_hrefs{
	margin-left: 3vw;
	margin-top: 0.3vw;
	height: 1.3vw;
	width: 1.3vw;
}
#secondheader{
	height: 3vw;
	width: 100%;
	background-color: white ;
	display: inline-block;
	margin: 0;
	padding: 0;
}
#main_img{
	height: 10vw;
	width: 30vw;
}
#photo_div{
	height: 10vw;
	width: 30vw;
	display: inline-block;
	margin-right: 2vw;
}
#logo_image{
	height: 10vw;
	width: 10vw;
}
#photo_logo_block{
	height: 10vw;
	width: 10vw;
	display: inline-block;
}






.menu_hrefs{
	display: inline-block;
	text-decoration: none;
	font-size:1.5vw;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	color: #330000;
}
.menu_container{
	display: inline-block;
	margin-left: 3vw;
	margin-right: 3vw;
	margin-top: 3.4vw;
	float: right;
}
.menu_container a:hover{
	color: red;
}
.menu_container a:active{
	color: red;
}
#large_photo_block{
	background-image: url('celltowers3.jpg');
	/*'bgtest1.jpg').   ('con.png');*/
	background-attachment: fixed;
	background-repeat: repeat;
	margin:0;
	width: 100%;
	height: 50vw;
	padding-top: 1vw;

}

#main_text{ 
	margin-top: 16vw;
	margin-right: 20vw;
	margin-left: 20vw;
	text-align: center;
	background-color: #3385ff;
	color: #cc0000;
	font-size:6vw;
	font-family:Courier New,monospace;
	font-weight:normal;
}
#secondrowtext{
	
	margin-top: 2vw;
	background-color: #1a1a1a;
	color: #d9d9d9;
	font-size:2vw;
	font-family:Courier New,monospace;
	font-weight:normal;
	text-align: center;
	margin-left: 10vw;
	margin-right: 10vw;
}




#tester{
	width: 100%;
	height: 14vw;
	background-color: white;
}





#services_block{
	width: 100%;
	height: 180vw;
}
#services_text{
	margin-top: 3vw;
	color: #1a1a1a;
	font-size:3vw;
	font-family:Courier New,monospace;
	text-align: center;
}
.services_items{
	width: calc(100%-20vw);
	margin-left: 10vw;
	margin-right: 10vw;
	margin-top: 4vw;
}
.services_icons{
	width: 10vw;
	height: 10vw;
	float: left;
}
.services_texts_block{
	width: 60vw;
	height: 10vw;
	display: inline-block;
	margin-left: 6vw;
}
.services_upper_text{
	text-align: top;
	text-align: center;
	font-weight:bold;
	font-size: 1.8vw;
	color: red;
	margin-bottom: 1.2vw;
	font-family:Verdana,sans-serif;
}
.services_lower_text{
	text-align: center;
	font-weight:normal;
	font-size: 1.5vw;
	font-family:Verdana,sans-serif;
}







#contact_us_div{
	width: 100%;
	height: 60vw;
	background-image: url('contact_us_bg.png');
	background-repeat: none;
	background-attachment: fixed;
	padding-top: 5vw;
}
#contact_us_text{
	background-color: #1a1a1a;
	color: #d9d9d9;
	font-size:3vw;
	font-family:Courier New,monospace;
	font-weight:normal;
	margin-left: 10vw;
	margin-right: 10vw;
	margin-bottom: 3vw;
	text-align: center;
}

.contact_us_address{
	color: white;
	font-size:1vw;
	font-family:Courier New,monospace;
	font-weight:normal;
	margin-left: 10vw;
	text-align: left;
	margin-left: 10vw;
	margin-right: 10vw;
	margin-top: 0.5vw;
}
input[type=sent] {
    width: 100%;
    background-color: #4CAF50;
    color: white;
    padding: 1vw 2vw;
    margin: 0.6vw 0;
    border: none;
    border-radius: 1vw;
    cursor: pointer;
}
.text_fields{
	width: 100%;
    padding: 1vw 2vw;
    margin: 0.6vw 0;
    display: inline-block;
    border: 0.2vw solid #ccc;
    border-radius: 1vw;
    box-sizing: border-box;
}
.button_fields{
	width: 100%;
    padding: 1vw 2vw;
    margin: 0.6vw 0;
    display: inline-block;
    box-sizing: border-box;
    color:white;
    background-color: #1a1a1a;
}
input[type=submit]:hover {
    background-color: #cc0000;
    border: 0.2vw solid #ccc;
    border-radius: 1vw;
    color: black;
}

#contact_us_form {
	width: 75vw;
    border-radius: 1vw;
    background-color: #1a1a1a;
    padding: 2.05vw;
    margin-left: 10vw;
	margin-right: 10vw;
	margin-top: 3vw;
}








#footer{
	width: 100%;
	height: 5vw;
	display: inline-block;
	background-color: #1a1a1a;
}
.footer_text{
	color: white;
	font-size:1vw;
	font-family:Courier New,monospace;
	font-weight:normal;
	text-decoration: none; 
	margin-left: 3vw;
	margin-top: 1vw;
}
#footer_text_link{
	color: white;
	font-size:1vw;
	font-family:Courier New,monospace;
	font-weight:normal;
	text-decoration: none; 
	margin-top: 1vw;
}
}








